jdbc.driverClassName=oracle.jdbc.driver.OracleDriver

########正式环境
#main.url=jdbc:oracle:thin:@192.168.1.187:1521:orcl
#main.url=jdbc:oracle:thin:@122.5.19.222:61529:orcl
main.url=jdbc:oracle:thin:@172.16.36.125:1521:orcl
main.username=AG_SECP_SHHH
main.password=ok
#edi.username=ILOG_SHXH_EDI
#edi.password=xhcbora
#fee.username=AG_CTC
#fee.password=ok

########公司外网
#main.url=jdbc:oracle:thin:@122.5.19.222:61521:oracl
#main.username=ILOG_SHXH
#main.password=ok
#edi.username=ILOG_SHXH_EDI
#edi.password=ok
#fee.username=AG_CTC
#fee.password=ok

########公司内网
#main.url=jdbc:oracle:thin:@192.168.1.188:1521:oracl
#main.username=ILOG_SHXH
#main.password=ok
#edi.username=ILOG_SHXH_EDI
#edi.password=ok
#fee.username=AG_CTC
#fee.password=ok